<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.ConcernedProblemActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/back_concerned"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_margin="15dp"
            android:src="@mipmap/left_back"
            />

        <TextView
            android:id="@+id/text_concern_question"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="100dp"
            android:textSize="20dp"
            android:layout_gravity="center"
            android:text="关注的问题" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/questionList"
        android:background="@color/light_grey"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>
